# PlaylistType

limit to a type of playlist.

## Example Usage

```typescript
import { PlaylistType } from "@lukehagar/plexjs/sdk/models/operations";

let value: PlaylistType = PlaylistType.Audio;
```

## Values

| Name    | Value   |
| ------- | ------- |
| `Audio` | audio   |
| `Video` | video   |
| `Photo` | photo   |